linux-mips
[Top] [All Lists]

Re: fsck problem - version of ext2fs utils

To: linux-mips@oss.sgi.com
Subject: Re: fsck problem - version of ext2fs utils
From: David Jez <dave.jez@seznam.cz>
Date: Thu, 1 Feb 2001 12:15:28 +0100
Sender: owner-linux-mips@oss.sgi.com
User-agent: Mutt/1.2.5i
Hi,

>Has anyone seen problems with fsck on the latest 2.4.0 kernel ?
>My filesystem gets corrupted from time to time when I use the latest
>2.4.0 kernel.
OK, you writes that you have this problems with 2.4.0 kernel.
my ask: have you got newer version of ext2fs utils (1.19)?

read file /usr/src/linux-2.4.0/Documentation/Changes

regards
-- 
-------------------------------------------------------
  David "Dave" Jez                Brno, CZ, Europe
 E-mail: dave.jez@seznam.cz
PGP key: finger xjezda00@fest.stud.fee.vutbr.cz
---------=[ ~EOF ]=------------------------------------

<Prev in Thread] Current Thread [Next in Thread>